.version.drawback /* version checker */
{
	color: #0000E8;
	background-color: #E02100;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 720px;
	background-image: none;
	border-width: 100px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
	margin-top: -26px;
}

#page_position_content
{
	margin-top: -100px;
	padding-bottom: 204px;
	width: 0.01px;
}

#pu6196
{
	width: 0.01px;
	margin-left: -100px;
}

#u6196
{
	z-index: 2;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6196_clip
{
	overflow: hidden;
	width: 1160px;
	height: 180px;
}

#u6196_img
{
	margin-top: -86px;
	margin-bottom: -471px;
}

#u6194
{
	z-index: 4;
	width: 306px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 63px;
}

#menuu6201
{
	z-index: 12;
	width: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 533px;
}

#u6244
{
	width: 126px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6245
{
	width: 124px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u6245:hover
{
	background-color: #999999;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u6245:active
{
	background-color: #6B6B6B;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u6248
{
	height: 22px;
	width: 54px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
	background: url("../images/u6248.png") no-repeat 0px 0px;
}

#u6245.MuseMenuActive #u6248
{
	background: url("../images/u6248-a.png") no-repeat 0px 0px;
}

#u6251
{
	width: 133px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u6252
{
	width: 131px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u6252:hover
{
	background-color: #999999;
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u6252:active
{
	background-color: #6B6B6B;
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u6254
{
	height: 22px;
	width: 61px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
	background: url("../images/u6254.png") no-repeat 0px 0px;
}

#u6252.MuseMenuActive #u6254
{
	background: url("../images/u6254-a.png") no-repeat 0px 0px;
}

#u6209
{
	width: 167px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 263px;
}

#u6240
{
	width: 165px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u6240:hover
{
	background-color: #999999;
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u6240:active
{
	background-color: #6B6B6B;
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u6242
{
	height: 22px;
	width: 81px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
	background: url("../images/u6242.png") no-repeat 0px 0px;
}

#u6240.MuseMenuActive #u6242
{
	background: url("../images/u6242-a.png") no-repeat 0px 0px;
}

#u6243
{
	z-index: 28;
	width: 14px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 116px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u6240:hover #u6243
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u6240:active #u6243
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u6240.MuseMenuActive #u6243
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u6210
{
	width: 216px;
	background-color: transparent;
	top: 28px;
}

#u6234
{
	width: 214px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u6235-4
{
	width: 178px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 14px;
}

#u6234:hover #u6235-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u6234.MuseMenuActive #u6235-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u6213
{
	width: 214px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u6215-4
{
	width: 70px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 68px;
}

#u6213:hover #u6215-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u6213.MuseMenuActive #u6215-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u6229
{
	width: 214px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u6234:hover,#u6213:hover,#u6229:hover
{
	background-color: #AAAAAA;
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6232-4
{
	width: 100px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 53px;
}

#u6229:hover #u6232-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u6229.MuseMenuActive #u6232-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u6211,#u6233,#u6212,#u6226,#u6311
{
	width: 216px;
	background-color: transparent;
	position: relative;
}

#u6314
{
	width: 214px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u6314.MuseMenuActive
{
	background-color: #666666;
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6315-4
{
	width: 53px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 76px;
}

#u6314:hover #u6315-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u6314.MuseMenuActive #u6315-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u6690
{
	width: 155px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#u6721
{
	width: 153px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u6721:hover
{
	background-color: #999999;
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u6721:active
{
	background-color: #6B6B6B;
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u6722
{
	height: 22px;
	width: 83px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
	background: url("../images/u6722.png") no-repeat 0px 0px;
}

#u6721.MuseMenuActive #u6722
{
	background: url("../images/u6722-a.png") no-repeat 0px 0px;
}

#u6873-4
{
	z-index: 77;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 908px;
}

#u6199
{
	z-index: 6;
	width: 1152px;
	height: 3px;
	background-color: #FFFFFF;
	left: -96px;
	top: -6px;
	margin-bottom: -3px;
	position: relative;
}

#u6258-4
{
	z-index: 60;
	display: block;
	vertical-align: top;
	left: -37px;
	margin-top: 23px;
	position: relative;
}

#slideshowu6341
{
	z-index: 64;
	width: 0.01px;
	height: 256px;
	left: -36px;
	margin-top: 42px;
	position: relative;
}

#u6349
{
	position: absolute;
	width: 375px;
	height: 258px;
	background-color: transparent;
	top: -1px;
	left: -1px;
}

#u6349popup
{
	z-index: 65;
}

#u6350
{
	z-index: 66;
	width: 373px;
	height: 256px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6350_img
{
	padding: 16px 19px 16px 18px;
}

#u6352
{
	z-index: 68;
	width: 373px;
	height: 256px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6352_img
{
	padding: 14px 14px 13px;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6362-7
{
	z-index: 70;
	width: 654px;
	min-height: 238px;
	background-color: transparent;
	line-height: 20px;
	color: #444A65;
	font-size: 17px;
	text-align: justify;
	margin-left: 365px;
	top: -247px;
	margin-bottom: -238px;
	position: relative;
}

#u6198
{
	z-index: 7;
	width: 1152px;
	height: 3px;
	background-color: #1B1464;
	left: -96px;
	margin-top: 59px;
	position: relative;
}

#u6200-4
{
	z-index: 8;
	width: 404px;
	min-height: 11px;
	background-color: transparent;
	color: #736357;
	margin-left: 278px;
	margin-top: 11px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1160px;
}

